Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Add/Remove Contacts From Business . Passing a null businessId will remove the businessId from the contacts
POST https://services.leadconnectorhq.com/contacts/bulk/business

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Body

locationId
string
default:"PX8m5VwxEbcpFlzYEPVG"
required
ids
string[]
required
businessId
string
default:"63b7ec34ea409a9a8bd2a4ff"
required

Respuestas

success
boolean
default:"True"
required
ids
string[]
required
{
  "success": true,
  "ids": [
    "pOC0uJ97VYOKH2m3fkMD"
  ]
}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/contacts/bulk/business' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "PX8m5VwxEbcpFlzYEPVG",
  "ids": [
    "IDqvFHGColiyK6jiatuz",
    "pOC0uJ97VYOKH2m3fkMD"
  ],
  "businessId": "63b7ec34ea409a9a8bd2a4ff"
}'